
TYPO3.Kickstart - Feature # 28783

Status: Resolved Priority: Should have
Author: Dawid Category:
Created: 2011-08-05 Assigned To: Robert Lemke
Updated: 2011-08-29 Due date:
Subject: Overwriting existing file
Description

When you create new file like controller, model or repo with a name that already exists the old file is overwritten.
IMO there sould be an extra parameter that gives you possibility to overwrite BUT with out this parameter the new file musn`t overwrite
the old one.

For example you can have similar names and misstype and your whole work is out. That is not good

History
#1 - 2011-08-26 09:31 - Sascha Egerer
- Tracker changed from Bug to Feature
- Project changed from TYPO3.Flow to TYPO3.Kickstart
- Assigned To set to Robert Lemke

#2 - 2011-08-26 09:34 - Sascha Egerer

I think you can close this. 
It has already been implemented in Commit commit:ddf1c904

#3 - 2011-08-29 11:46 - Karsten Dambekalns
- Status changed from New to Resolved
- Target version set to 1.0 beta 1
- % Done changed from 0 to 100
